.even_better_booster .texture .texture {
  background-repeat: no-repeat;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .texture .texture {
    margin-top: calc(clamp(0px, 1.25vw, 24px) * 1);
    padding-top: calc(clamp(0px, 3.6458333333vw, 70px) * 1);
    height: calc(clamp(0px, 21.40625vw, 411px) * 1);
    background-image: url("/media/export/cms2.0/lp/even_better_booster/260130/img/bg_texture.png");
    background-size: contain;
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .texture .texture {
    background-image: url("/media/export/cms2.0/lp/even_better_booster/260130/img/bg_texture_sp.png");
    background-size: cover;
    height: calc(clamp(0px, 76.6666666667vw, 784.3px) * 1);
    padding: calc(clamp(0px, 9.3333333333vw, 95.48px) * 1) calc(clamp(0px, 5.3333333333vw, 54.56px) * 1);
  }
}
@media screen and (min-width: 1024px) {
  .even_better_booster .texture .texture .texture__head {
    width: calc(clamp(0px, 34.375vw, 660px) * 1);
    margin-left: calc(clamp(0px, 17.7083333333vw, 340px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .texture .texture .texture__head {
    overflow: hidden;
  }
}
@media screen and (min-width: 1024px) {
  .even_better_booster .texture .texture .texture__title {
    font-size: calc(clamp(0px, 1.8229166667vw, 35px) * 1);
    line-height: 1.5;
    margin-bottom: calc(clamp(0px, 1.0416666667vw, 20px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .texture .texture .texture__title {
    font-size: calc(clamp(0px, 4.5333333333vw, 46.376px) * 1);
    line-height: 1.5;
    margin-bottom: calc(clamp(0px, 2.6666666667vw, 27.28px) * 1);
  }
}
@media screen and (min-width: 1024px) {
  .even_better_booster .texture .texture .texture__lead {
    font-size: calc(clamp(0px, 1.09375vw, 21px) * 1);
    line-height: 1.7;
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .texture .texture .texture__lead {
    letter-spacing: -0.07em;
    font-size: calc(clamp(0px, 3.4666666667vw, 35.464px) * 1);
    line-height: 1.7;
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .texture .texture .texture__image {
    display: block;
    width: calc(clamp(0px, 33.2vw, 339.636px) * 1);
    height: calc(clamp(0px, 38.1333333333vw, 390.104px) * 1);
    float: right;
    clear: both;
    margin-right: calc(clamp(0px, 3.7333333333vw, 38.192px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .texture .texture .texture__image--space {
    float: right;
    height: calc(clamp(0px, 12.8vw, 130.944px) * 1);
  }
}